
Redmine - Feature #12886

Consider adding a new field named "Has Attachments" or "# of Attachments"

2013-01-17 16:23 - w brown

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Would be a useful thing to display as a column header to know if there are attachments. Redmine could/would dynamically determine

if there are attachments.

Related issues:

Related to Redmine - Feature #15900: Add to Issues List column of the attachm... New

Related to Redmine - Feature #2783: Filter issues by attachments Closed 2009-02-19

History

#1 - 2013-01-17 17:49 - Jan Niggemann (redmine.org team member)

IMHO there's no need for a new field, that can be done entirely in the view...

#2 - 2013-01-22 09:15 - Toshi MARUYAMA

- Category set to Attachments

#3 - 2015-03-08 05:59 - Go MAEDA

- Related to Feature #15900: Add to Issues List column of the attachment icon added

#4 - 2015-03-08 14:27 - Go MAEDA

I posted a patch to #15900. A clip icon indicates that there is attachments.

 patch-15900-2.png 

#5 - 2015-03-10 13:55 - w brown

Thank you very much

#6 - 2016-12-24 09:53 - Go MAEDA

- Related to Feature #2783: Filter issues by attachments added

#7 - 2019-03-03 08:47 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Redmine 3.4.0 and later have the ability to show "File" column in the issue list (#25515). You can know whether the issue has attachments or not by

adding the column.
